Vulnerabilities in WebKitGTK+ 2.31.91